/*
Theme Name: Amy Stewart
Description: Custom Astra child theme for Amy Stewart
Author: Rosie Leung
Author URI:  https://rosieleung.com/
Template: Astra
Version:  1.0.5
*/
/* overrides */
.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary {
	margin-top: 20px;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single, .ast-separate-container .ast-woocommerce-container {
	padding: 0;
}

.ast-separate-container .comment-respond {
	padding: 0;
}

.page .has-post-thumbnail .entry-content .post-thumb {
	max-width: 350px;
	float: right;
	margin: 0 0 15px 35px;
}

.page .has-post-thumbnail .entry-content .post-thumb img {
	padding: 6px;
	border: 1px solid #D9D8D8;
}

#secondary {
	line-height: 1.6;
	font-size: 14px;
	margin-top: 0;
}

@media (min-width: 993px) {
	.ast-right-sidebar #secondary {
		padding-left: 30px;
	}
}

h2.widgettitle, h2.widget-title {
	font-family: inherit;
	font-weight: bold;
	font-size: 20px;
	margin: 2em 0 1em;
}

.secondary .mc-field-group input, .secondary .button-submit input {
	width: 100%;
	font-size: 13px !important
}

/* general styles */
a {
	font-weight: bolder;
}

h2 a, h3 a, h4 a, h5 a {
	font-weight: inherit;
}

.button {
	display: inline-block;
}

.button-alt {
	background: #fff;
	border: 2px solid #e20000;
	color: #e20000;
	font-weight: 700;
}

.button-alt:hover {
	background: #e20000;
	border-color: #e20000;
	color: #fff;
}

h1.entry-title, h1.page-title {
	border-bottom: 4px double #B5ACA3;
	color: #3a3a3a;
}

h1.page-title {
	margin-bottom: .6em;
}

.book-intro, body:not(.woocommerce) .site-main h2:not(.card__title), .section__title {
	padding: 8px;
	border: solid #333;
	border-width: 1px 0;
	text-align: center;
	margin: 1.5em 0 1em;
}

h2.entry-title a {
	font-size: 30px;
}

.ast-separate-container .ast-article-post {
	border-bottom: 0;
	margin-bottom: 2.5em;
}

.entry-meta, .entry-meta * {
	color: inherit;
}

.section__title {
	margin-top: 40px;
}

.site {
	background-image: url(assets/images/newspaper-bg-crop.jpg);
}

.site-content > .ast-container {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	background: #fff;
}

/* header */
.main-header-bar {
	background: url(assets/images/newspaper-red-strip.jpg) repeat-x;
}

.ast-site-identity {
	padding: 2em 0 0;
}

.main-header-menu .menu-link {
	font-weight: 700;
	font-size: 14px;
	color: #090909;
}

.header-main-layout-2 .main-header-container {
	display: flex;
	align-items: center;
}

.header-main-layout-2 .site-branding {
	order: -2;
	padding: 0;
	margin-right: auto;
	flex: 1 1 0%;
}

.amystewart-header {
	order: -1;
	flex: 0 1 240px;
	margin-top: 25px;
	line-height: 1;
}

.amystewart-header #social-links img {
	margin-right: 5px;
}

.amystewart-header .widgettitle {
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: -10px;
}

.head-news input[type=email] {
	float: left;
	padding: 5px;
	font-size: 13px;
	color: #a39696 !important;
	width: 150px;
}

.head-news input[type=submit] {
	float: right;
	padding: 9px;
	font-size: 13px;
}

/* header menu */
.ast-main-header-bar-alignment, .main-navigation {
	min-width: 94%;
	margin: 0 auto;
}

.header-main-layout-2 .main-navigation > ul {
	width: 100%;
	justify-content: space-between;
}

@media (min-width: 922px) {
	.home .ast-main-header-bar-alignment::after {
		display: block;
		content: '';
		width: 100%;
		height: 9px;
		opacity: .25;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAJCAYAAAA/33wPAAAAt0lEQVQoz4XQy0rEQBSE4W9iBhVXLhTE9380ERHFy9wnSbuwGpo46oFa9DlVP0UvsMQt7nGHG1zjChfofc+AHdZ4wzMe8YCnHmOOL1jgiNUvoH2873hNZoWxR8E2RzjgE5c4x1n2Y26bhD+S2aFU0BBDiXmdNssZ6JhWm2ibXam1pwBqYB9Ij67x1FatJvmTOl3Up0WFVE9JaAhwyPsHqL67mdqZGlWwU6C6a9VOmclfoP9u5dTyCypwSuGzWhQSAAAAAElFTkSuQmCC);
		background-size: 100% 100%;
		margin: -4px 0 30px;
	}
}

.main-header-menu .menu-item:hover > .menu-link {
	color: #fff;
	background: #630;
}

.main-header-menu .current-menu-item > .menu-link {
	color: #090909;
	opacity: .75;
}

/* utilities: cards grid */
.cards {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 40px -15px 0;
}

.card {
	flex: 0 1 calc(33.33% - 30px);
	margin: 0 15px 40px;
	min-width: 300px;
}

.card__thumb img {
	width: auto;
	height: 200px;
}

.card .card__thumb.full-width img {
	height: auto;
}

.card .card__title {
	font-family: inherit;
	font-size: inherit;
	font-weight: 700;
	margin: 10px 0 5px;
}

.card__subtitle {
	opacity: .75;
	line-height: 1.4;
	font-weight: 700;
	font-style: italic;
}

.card__date {
	margin: 3px 0 15px;
	font-size: 14px;
}

.card__buy-trigger {
	cursor: default;
	width: 160px;
	display: block;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	font-size: 13px;
	font-weight: 700;
	border-radius: 0;
}

.card__buy-trigger:hover {
	background: #e20000;
}

.card__buy {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0s .75s, opacity .5s;
	position: absolute;
	width: 160px;
	z-index: 1;
}

.card__buy ul {
	background: #fff;
	font-size: 13px;
	border: 1px solid #e20000;
	border-top: 0;
	list-style: none;
	margin: 0;
	text-align: center;
}

.card__buy-trigger:hover + .card__buy, .card__buy:hover {
	max-height: 200px;
	opacity: 1;
	transition: max-height .5s, opacity .25s;
}

.card__buy li a {
	padding: 5px 15px;
	display: block;
	color: inherit;
}

.card__buy li a:hover {
	background: #3a3a3a;
	color: #fff;
}

.card__more {
	font-size: 15px;
	margin: 10px 0 15px;
}

/* utilities: cards in list layout */
.cards-list {
	margin-top: 10px;
}

.cards-list .card {
	flex: 0 1 100%;
	margin: 0 15px 60px;
}

.cards-list .card__thumb {
	float: left;
	width: auto;
	margin-right: 10px;
	height: auto;
}

.cards-list .card__thumb img {
	height: auto;
}

.cards-list .card__right {
	overflow: auto;
	padding-left: 15px;
}

.cards-list .card__title {
	clear: none;
	margin-top: 0;
	font-size: 20px;
	font-weight: bold;
}

/* utilities: cards in columns layout */
.cards-columns {
	margin: 0 -15px;
}

.cards-columns .card {
	flex: 1 1 0px;
	margin: 0 15px;
	font-size: 15px;
	position: relative;
	min-width: 150px;
	max-width: calc(25% - 30px);
}

.cards-columns .card__title {
	text-align: center;
	font-family: 'Goudy Bookletter 1911', serif;
	font-size: 18px;
	font-weight: 400;
}

.cards-columns .card__title a {
	color: inherit;
}

.cards-columns p {
	margin-bottom: 0.75em;
}

.cards-columns .card__thumb {
	position: relative;
	padding-top: 80%;
	margin: 5px 0 10px;
}

.cards-columns .card__thumb img {
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.cards-columns .card__more {
	height: 35px;
}

.cards-columns .card__more .button {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 13px;
	padding: 8px 0;
}

/* homepage */
.site-content > .as_home_container {
	box-shadow: none;
	background: none;
	padding: 40px 0 60px;
}

.home.ast-separate-container #primary {
	margin: 15px 0;
}

.home .entry-content p {
	display: flex;
}

.home .entry-content p a {
	flex-basis: 50%;
}

.home .entry-content img {
	max-width: 100%;
	height: auto;
}

.home .entry-header {
	display: none;
}

/* book archive pages */
.quote {
	display: flex;
	margin: 40px 0;
	padding: 20px 40px;
	border: solid #B5ACA3;
	border-width: 1px 0;
	align-items: center;
}

.quote__thumb {
	flex-basis: 15%;
}

.quote__content {
	flex-basis: 85%;
	padding: 0 40px;
	font-size: 25px;
	line-height: 1.25;
	font-style: italic;
	text-align: center;
}

.quote__source {
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	margin: 20px 0 0;
}

.external-links {
	padding: 0 0 40px;
	border-bottom: 1px solid #B5ACA3;
}

.external-links__title {
	text-align: center;
	font-size: 25px;
}

.external-links .book-buttons {
	justify-content: center;
	max-width: 600px;
	margin: 20px auto 0;
}

.cards-large {
	text-align: center;
}

.cards-large .card__thumb img {
	height: 300px;
	margin-bottom: 10px;
}

.cards-large .card__title {
	font-size: 20px;
	font-weight: bold;
}

.cards-large .card__subtitle {
	font-size: 14px;
}

.cards-large .card__content {
	margin: 10px 0 20px;
}

section.bordered-content {
	border: solid #333;
	border-width: 1px 0;
	margin: 40px 0;
	padding: 3em 2em 1em;
}

/* single (kopp) book page */
.amystewart-single-book .entry-content, .amystewart-single-kopp-book .entry-header {
	float: left;
	margin-bottom: 0;
	width: 235px;
}

.amystewart-additional-book, .amystewart-additional-book + .book-right {
	padding-top: 40px;
}

.amystewart-single-kopp-book .entry-title {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	margin: 20px 0 1px;
	border: 0;
}

.amystewart-single-kopp-book .entry-content, .amystewart-single-kopp-book .entry-header {
	width: 350px;
}

.amystewart-single-book.has-post-thumbnail .entry-content .post-thumb {
	float: left;
	margin: 0;
}

.amystewart-single-book.has-post-thumbnail .entry-content .post-thumb img {
	border: 0;
	padding: 0;
}

.amystewart-single-book .book-right {
	margin-left: 260px;
}

.amystewart-single-kopp-book .book-right {
	margin-left: 400px;
}

.page .site-main h2.book-headline {
	margin: .5em 0 1em;
	font-size: 35px;
	border: 0;
}

.book-headline strong, .book-featured-reviews strong, .book-intro strong, .book-desc h2 strong, .book-section-reviews h2 strong {
	color: #e32027;
	font-style: inherit;
	font-weight: inherit
}

.amystewart-single-kopp-book .book-meta {
	text-align: center;
}

.book-meta .publisher, .book-meta .year {
	display: inline-block;
}

.book-meta .publisher + .year::before {
	content: "\002022";
	margin: 0 5px;
}

.amystewart-single-book:not(.amystewart-single-kopp-book) .book-meta .title {
	font-weight: bold;
}

.amystewart-single-book:not(.amystewart-single-kopp-book) .book-meta .subtitle {
	font-style: italic;
}

.amystewart-single-book:not(.amystewart-single-kopp-book) .book-meta .publisher, .amystewart-single-book:not(.amystewart-single-kopp-book) .book-meta .year {
	opacity: .75;
}

.amystewart-single-book .cards {
	clear: both;
	padding-top: 40px;
}

.book-intro {
	clear: none;
	margin: 0 0 20px;
	font-size: 24px;
}

.book-buttons {
	display: flex;
	flex-wrap: wrap;
	margin: 10px -5px 0;
}

.book-buttons a {
	border: 1px solid #ADADAD;
	margin: 5px;
	width: 120px;
}

.book-desc {
	padding: 20px 0 5px;
}

.amystewart-single-kopp-book .book-desc {
	border: solid #333;
	border-width: 0 0 1px;
}

.page .site-main .book-desc h2 {
	clear: none;
	border: 0;
	font-size: 24px;
	margin: 0 0 10px;
	text-align: left;
	padding: 0;
}

.book-reviews blockquote {
	margin: 20px 0;
	border: 0;
	padding: 10px 0;
	font-style: normal;
}

.book-featured-reviews .review::before {
	content: '\00201c';
	position: absolute;
	margin-left: -.35em;
}

.book-featured-reviews .review::after {
	content: '\00201d'
}

.book-reviews .reviewer {
	text-align: right;
	font-size: .9em;
	font-style: italic;
}

.book-columns {
	clear: both;
	padding: 40px 0 0;
}

.book-section-video {
	text-align: center;
}

/* book a talk page */
.amystewart-book-a-talk .cards {
	margin-top: 40px;
}

.amystewart-book-a-talk .card {
	margin-left: 15px;
}

.testimonial {
	margin: 1em 0 2em;
}

.testimonial-text {
	font-style: italic;
}

.testimonial-author {
	margin-top: 0.5em;
	font-weight: bold;
	text-align: right;
}

/* newsletter page */
.news-pg .mc-field-group input {
	width: 100%;
	margin: 1em 0 0;
}

/* woocommerce */
.woocommerce ul.products li.product .woocommerce-loop-category__title {
	position: static;
	text-transform: none;
	font-size: inherit;
	font-weight: 400;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title .count {
	font-size: inherit;
}

/* gigpress */
div.gigpress-menu-container {
	text-align: left
}

span.gigpress-info-label {
	display: none;
}

.gigpress-row {
	font-weight: bold;
}

.entry-content p.gigpress-subscribe {
	color: inherit;
}

/* recaptcha */

.grecaptcha-badge { visibility: hidden; }

@media (max-width: 600px) {
	.gigpress-table, .gigpress-table tbody, .gigpress-table tr, .gigpress-table td {
		display: block;
	}

	.gigpress-table tr.gigpress-header {
		display: none;
	}

	.gigpress-table td:empty {
		display: none;
	}

	table.gigpress-table, table.gigpress-table tr td {
		border: 0;
		padding: 0;
	}

	.gigpress-table tbody + tbody {
		padding: 1em 0;
	}
}

/* galleries */
.gallery-caption {
	border-top: 1px solid #fff;
	margin-top: -1px;
	font-size: 13px;
}

@media (max-width: 544px) {
	.gallery-columns-3 .gallery-item {
		max-width: 50%;
	}
}

/* media appearances page */
.anchor-links {
	text-align: center;
	margin: 40px 0 0;
}

.anchor-links a {
	margin: 1em;
}

@media (max-width: 544px) {
	.anchor-links a {
		margin: 1em .5em;
	}
}

@media (max-width: 420px) {
	.anchor-links a {
		display: block;
	}
}

/* kopp characters page */
.amystewart-kopp-characters .cards {
	margin-top: 40px;
}

/* blog post comments */
.ast-separate-container .comments-count-wrapper, .ast-separate-container .ast-comment-list li.depth-1 {
	padding: 0;
}

.ast-separate-container .ast-archive-description {
	padding: 0;
	background: none;
}

/* responsive */
@media ( max-width: 922px) {
	.ast-mobile-menu-buttons {
		display: flex;
		padding: 10px 0 !important;
	}

	.ast-mobile-header-stack .ast-mobile-menu-buttons {
		flex: 1 1 100%;
		text-align: center;
		justify-content: center;
	}

	.ast-header-break-point .main-navigation li {
		padding: 0 20px;
	}

	.site-content > .as_home_container {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media ( max-width: 768px) {
	.ast-header-break-point .site-header .main-header-bar-wrap .site-branding {
		flex: 1 1 100%;
	}

	.ast-logo-title-inline .site-logo-img {
		padding-right: 0;
	}

	.amystewart-header {
		margin: 10px auto 10px;
		text-align: center;
	}

	.main-header-bar .ast-container {
		padding: 0;
	}

	.page .has-post-thumbnail .entry-content .post-thumb, .amystewart-single-book .entry-content, .amystewart-single-kopp-book .entry-header {
		float: none;
		width: auto;
		margin: 0 auto;
		text-align: center;
	}

	.amystewart-single-book .book-right {
		margin: 0;
	}

	.cards-list .card__thumb {
		float: none;
		margin: 0 0 1em;
		text-align: center;
	}

	.cards-list .card__right {
		padding-left: 0;
	}
}
